
/*スライドショー*/
.mainvisual {
  background: rgba(0,0,0,0.3);
}
.slide {
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
}
.slide .bxslider img{
  width: 100%;
  max-height: 520px;
}
.slide .bxslider li span{
  display: block;
  width: 100%;
  text-align: right;
  padding: 1rem 2rem;
  position: absolute;
  bottom: 1rem;
  background: rgba(0,0,0,0.5);
  color: #fff;
  font-size: 2rem;
}
/*コンテンツ*/
#contents {
  background: url(../images/topic_bg.png) bottom repeat-x; 
}
#contents .border {
  margin: 30px 0;
  padding: 20px;
  border: 5px double #1D2088;
  text-align: center;
}
#main h2{
  margin: 20px 0;
  padding: 0 0 1rem 2rem;
  font-size: 2.4rem;
  border-bottom: 1px dotted #333;
  position: relative;
}
#main h2::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 40px;
  background: #94D82D;
}
#main .topic h2 {
  padding: 0 0 1rem 3rem;
}
#main .topic h2::before{
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #F7931E;
}
#main .extra h2::before,
#main .event h2::before {
  background: #C1272D;
}
#main .news h2::before{
  background: #006837;
}
.text {
  padding: 2rem 3rem;
}
.text p {
  margin-bottom: 1rem;;
}
/* #report .r_category{
  display: inline-block;
  padding: 0 1rem;
  color: #fff;
  border-radius: 5px;
  margin-top: -10px;
}
#report .r_date{
  display: inline-block;
  margin-top: -10px;
  float: right;
}
#report h3{
  margin: 20px 0;
  font-size: 2rem;
  color: #5D821D;
} */
#sub {
  display: grid;
  display: -ms-grid;
  grid-template-columns: 40% 60%;
  -ms-grid-columns: 40% 60%;
}
#sub .extra {
  grid-column: 2/3;
  grid-row: 1/2;
  -ms-grid-column: 2;
  -ms-grid-row: 1;
  background: #eee;
}
#sub .topic {
  height: 100%;
  grid-column: 1/2;
  grid-row: 1/4;
  -ms-grid-column: 1;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
}
#sub .event {
  grid-column: 2/3;
  grid-row: 2/3;
  -ms-grid-column: 2;
  -ms-grid-row: 2;
}
#sub .news {
  grid-column: 2/3;
  grid-row: 3/4;
  -ms-grid-column: 3;
  -ms-grid-row: 3;
}
/*40周年（extra）*/
.extra .text h4 {
  font-size: 2rem;
  font-weight: 600;
  color: #C1272D;
}
.extra .text a {
  font-weight: 600;
  color: #F7931E;
}
.extra .text a:hover {
  color: #5D821D;
}
.extra .text ul{
  padding: 1rem 0 1rem 1rem;
}
.extra .text ol{
  padding: 1rem 0 1rem 1.5rem;
}
.extra .text ul li,
.extra .text ol li{
  margin: 1rem 0;
  padding: 1rem 0 2rem 3rem;
  position: relative;
  border-bottom: 1px dotted #333;
}
.extra .text ul li:last-child,
.extra .text ol li:last-child {
  border-bottom: 0;
}
.extra .text ol {
  counter-reset: number 0;/* number のカウンタを 0 にセット */
}
.extra .text ul li::before{
  font-family: "Font Awesome 5 Free";
  content: '\f0da';
  font-weight: 900;
  position: absolute;
  top: 4px;
  left: 10px;
  font-size: 2.4rem;
  color: #C1272D;
}
.extra .text > ol > li::before{
  counter-reset: inherit;
  counter-increment: number 1;/* number カウンタの増加数をセット */
  content: counter(number) ""; /* 表示形式を指定 */
  position: absolute;
  top: 16px;
  left: 0;
  background: #C1272D;
  color: #fff;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  border-radius: 50%;
}
/*新着情報*/
#sub .topic dl.PC {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
#sub .topic dl.SP {
  display: none;
}
#sub .topic .t_date{
  flex-basis: 140px;
  max-width: 180px;
  font-size: 1.4rem;
  color: #5D821D;
}
#sub .topic .t_date::before{
  position: relative;
  top: 2px;
  font-family: "Font Awesome 5 Free";
  content: '\f0da';
  font-weight: 900;
  margin-right: 0.8rem;
  font-size: 2.2rem;
  color: #F7931E;
}
#sub .topic .t_category{
  display: inline-block;
  flex-basis: 180px;
  max-width: 180px;
  padding: 0.5rem 1rem;
  text-align: center;
  margin-bottom: 1rem;
  color: #fff;
  border-radius: 5px;
}
#sub .topic .t_title{
  flex-basis: 100%;
  max-width: 100%;
  margin:0 0 3rem 1.6rem;
  font-size: 1.8rem;
}
#sub .topic .t_title a{
  color: #333;
}
#sub .topic .t_title a:hover{
  color: #5D821D;
}
/*カテゴリ名別カラー*/
#main .soukai {
  background: #E60012;
}
#main .hearing {
  background: #F39800;
}
#main .seminar {
  background: #8FC31F;
}
#main .tour {
  background: #009944;
}
#main .international,
#main .inheritance,
#main .instructor {
  background: #009E96;
}
#main .awrd {
  background: #00A0E9;
}
#main .kansai {
  background: #0068B7;
}
#main .claim {
  background: #1D2088;
}
#main .topic .news {
  background: #920783;
  flex-direction: column;
}
#main .topic .event,
#main .topic .eventAfter {
  background: #E4007F;
}
#main .essay {
  background: #E5004F;
}
#main .kaiin,
#main .gijiroku,
#main .about {
  background: #C1272D;
}
#main .topics {
  background: #aaa;
}

/*イベント・ニュース*/
#sub .event,
#sub .news{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
#sub .event{
  background: #F7931E;
}
#sub .news{
  flex-direction: row-reverse;
  background: #94D82D;
}
#sub .text{
  flex-basis: 55%;
  position: relative;
}
#sub .event .text::after,
#sub .news .text::after{
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  transform: translate(-50%,-50%);
  border: 30px solid transparent;
  border-right: 30px solid #F7931E;
}
#sub .news .text::after{
  left: calc(100% + 30px);
  transform: translate(-50%,-50%);
  border: 30px solid transparent;
  border-left: 30px solid #94D82D;
}
#sub .date{
  margin: -1rem 0 1rem;
}
#sub .pic02{
  flex-basis: 45%;
  position: relative;
}
#sub .pic02::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sub .event .pic02::after,
#sub .news .pic02::after {
  content: "神保町界隈の戦争の傷跡。除水会館脇の戦没学友の碑";
  position: absolute;
  right: 10px;
  bottom: 10px;
  /* top: 50%;
  left: 50%;
  transform: translate(-50%,-50%); */
  max-width: 260px;
  font-size: 1.6rem;
  line-height: 1.4;
  color: #fff;
}
#sub .news .pic02::after {
  content: "神保町界隈に残る戦争の傷跡２・鎌倉橋に残る米軍機の弾痕";
}
/*#sub .news .pic02::after{
  content: "ニュース";
} */
#main .more{
  width: 180px;
  line-height: 46px;
  font-size: 1.8rem;
  text-align: center;
  float: right;
  margin-top: 4rem;
  background: #fff;
  border: 2px solid #5D821D; 
}
#main .more a{
  display: block;
  color: #5D821D;
  transition: .3s;
}
#main .more a::after{
  font-family: "Font Awesome 5 Free";
  content: '\f138';
  font-weight: 900;
  margin-left: 10px;
}
#main .more a:hover{
  background: #5D821D; 
  color: #fff;
}
#main .topic .more{
  background: #F7931E;
  border: 2px solid #F7931E; 
}
#main .topic .more a{
    color: #fff;
}
#main .topic .more a:hover{
  background: #fff;
  color: #F7931E;
}
#main .event .more,
#main .news .more{
  background: #333;
  border: 2px solid #333; 
}
#main .event .more a,
#main .news .more a{
    color: #fff;
}
#main .event .more a:hover,
#main .news .more a:hover{
  background: #fff;
  color: #333;
}
#main .flex {
  display: flex;
  justify-content: space-between;
}
#main .flex > * {
  width: 49%;
  flex-basis: 49%;
}
@media screen and (max-width: 960px){
  #contents .border {
    margin: 20px 5px;
    padding: 10px;
  }
.contents h2{
  font-size: 2.4rem;
}
.text {
  padding: 2rem;
}
#sub .topic dl.PC {
  display: none;
}
#sub .topic dl.SP {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
}
#main .more {
  float: none;
}
#sub {
  display: block;
}
#sub .event,
#sub .news {
  display: block;
  }
#sub .pic02 {
  height: 200px;
  }

#sub .event .text::after,
#sub .news .text::after {
  top: 0;
  left: 50%;
  transform: translate(-50%,-100%);
  border: 30px solid transparent;
  border-bottom: 30px solid #F7931E;
}
#sub .news .text::after {
  border-bottom: 30px solid #94D82D;
}
#main .more {
  margin: 4rem auto 2rem;
  }
}
@media screen and (max-width: 698px){
  .slide .bxslider li span{
    font-size: 1.3rem;
  }
  #main h2 {
    font-size: 2rem;
}
  #main .topic h2::before{
  position: absolute;
  top: 5px;
  left: 0;
  }
  #main h3 {
    font-size: 1.8rem;
  }
  #main .flex {
    display: block;
  }
  #main .flex > * {
    width: 100%;
    flex-basis: 100%;
  }
  #sub .topic .t_category {
    font-size: 1.4rem;
  }
  #sub .topic .t_title {
    font-size: 1.6rem;
  }
  #sub .topic .t_date::before {
    font-size: 2rem;
  }
  #main .more {
    font-size: 1.6rem;
  }
  #sub .event .pic02::after{
    position: absolute;
    top: 10px;
    left: 10px;
    right: auto;
    bottom: auto;
  }
}

/* youtube */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
  }
.youtube iframe {
  width: 100%;
  height: 100%;
  }